# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_ap_rep_enc_part

`krb5_ap_rep_enc_part`

Cleartext that is encrypted and put into `_krb5_ap_rep` .

## Declaration

typedef struct _krb5_ap_rep_enc_part krb5_ap_rep_enc_part

## Members

krb5_magic `krb5_ap_rep_enc_part.magic`

krb5_timestamp `krb5_ap_rep_enc_part.ctime`

  Client time, seconds portion.

krb5_int32 `krb5_ap_rep_enc_part.cusec`

  Client time, microseconds portion.

krb5_keyblock * `krb5_ap_rep_enc_part.subkey`

  Subkey (optional)

krb5_ui_4 `krb5_ap_rep_enc_part.seq_number`

  Sequence number.